package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenechargesPK;
import com.qsoft.rs.sincoar.dto.TgenechargesPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargesPKMapper {

    TgenechargesPKMapper INSTANCE = Mappers.getMapper(TgenechargesPKMapper.class);

    TgenechargesPK getEntidad(TgenechargesPKDTO tgenechargesPK);

    TgenechargesPKDTO getDto(TgenechargesPK tgenechargesPK);

}